<?php
/**
 * This file is responsible for the rendering of the blog posts in a category.
 */

get_header();
?>
    <div class="col-md-12 blog_post">
        <div class="container">
            <div class="row">
                <?php
                get_search_form(true);

                if(have_posts()) {
                    while(have_posts()) {
                        the_post();
                        get_template_part('templates/content', 'blog-post');
                    }
                }
                ?>
            </div>
             <div class="post-pagination">
                <?php
                echo paginate_links();
                ?>
            </div>
        </div>
    </div>
<?php
get_footer();